summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2012-11-30 18:14:45 +0100
committerHolger Levsen <holger@layer-acht.org>2012-11-30 18:14:45 +0100
commit477fc9fc66907b96013352fc096c40a43686f0a2 (patch)
treee723fc1072451a165df445502b96cb5cc36c621b /bin
parente2bedca112e8999b12b563cd2c5240f34c6657bc (diff)
downloadjenkins.debian.net-477fc9fc66907b96013352fc096c40a43686f0a2.tar.xz
let full_desktop trigger developer
Diffstat (limited to 'bin')
-rwxr-xr-xbin/chroot_tester.sh8
1 files changed, 6 insertions, 2 deletions
diff --git a/bin/chroot_tester.sh b/bin/chroot_tester.sh
index a4ddef8f..cd367ec5 100755
--- a/bin/chroot_tester.sh
+++ b/bin/chroot_tester.sh
@@ -134,7 +134,9 @@ case $1 in
sid) DISTRO="sid"
OFFICE="libreoffice"
;;
- *) echo "unsupported distro." ; exit 1 ;;
+ *) echo "unsupported distro."
+ exit 1
+ ;;
esac
bootstrap $DISTRO
FULL_DESKTOP="$OFFICE desktop-base gnome kde-plasma-desktop xfce4 lxde vlc evince iceweasel chromium cups build-essential devscripts mplayer wine virtualbox texlive-full asciidoc vim emacs"
@@ -155,7 +157,9 @@ if [ "$2" != "" ] ; then
developer) install_packages developer $FULL_DESKTOP
install_build_depends developer $FULL_DESKTOP
;;
- *) echo "unsupported component." ; exit 1 ;;
+ *) echo "unsupported component."
+ exit 1
+ ;;
esac
fi